comment: false

ignore:
  - dosma/gui/*
  - dosma/resources/*

coverage:
  status:
    # Enable coverage measurement for diff introduced in the pull-request,
    # but do not mark "X" on commit status for now.
    patch:
      default:
        target: '0%'